{
    "ItemIdManager": {
        "NextIdValue": 11858
    },
    "MagixShop": {
        "ConfigVersion": 6,
        "CurrencyInShop": "EUR",
        "LastProcessedContentVersion": 3148,
        "LastUsedShopLanguage": "en-US",
        "login": "grXNIm6JBM61vnK4EnhcitI8Y377ZvqlKfOP2mbNQJGGzx886AlTXwzBv9HMc4RtYOghBXEZwg0IRTs9yG0/2g=="
    }
}
